compat-gdbm-devel-1.8.3-22.fc24.i686.rpm


Advertisement

Description

compat-gdbm-devel - Development libraries and header files for the gdbm library

Property Value
Distribution Fedora 25
Repository Fedora x86_64
Package name compat-gdbm-devel
Package version 1.8.3
Package release 22.fc24
Package architecture i686
Package type rpm
Installed size 8.13 KB
Download size 17.06 KB
Official Mirror dl.fedoraproject.org
Gdbm-devel contains the development libraries and header files for
gdbm, the GNU database system.  These libraries and header files are
necessary if you plan to do development using the gdbm database.
Install compat-gdbm-devel if you are developing C programs which will
use older version of gdbm database library.  You'll also need to install
the compat-gdbm package.

Alternatives

Package Version Architecture Repository
compat-gdbm-devel-1.8.3-22.fc24.i686.rpm 1.8.3 i686 Fedora
compat-gdbm-devel-1.8.3-22.fc24.x86_64.rpm 1.8.3 x86_64 Fedora
compat-gdbm-devel - - -

Requires

Name Value
compat-gdbm = 1.8.3-22.fc24
info -
libgdbm.so.3 -
libgdbm_compat.so.3 -

Provides

Name Value
compat-gdbm-devel = 1.8.3-22.fc24
compat-gdbm-devel(x86-32) = 1.8.3-22.fc24

Conflicts

Name Value
gdbm-devel -

Download

Type URL
Binary Package compat-gdbm-devel-1.8.3-22.fc24.i686.rpm
Source Package compat-gdbm-1.8.3-22.fc24.src.rpm

Install Howto

Install the compat-gdbm-devel rpm package:

# dnf install compat-gdbm-devel

Files

Path
/usr/include/gdbm.h
/usr/include/gdbm/dbm.h
/usr/include/gdbm/gdbm.h
/usr/include/gdbm/ndbm.h
/usr/lib/libgdbm.so
/usr/lib/libgdbm_compat.so

Changelog

See compat-gdbm-1.8.3-22.fc24.i686.rpm changelog.

See Also

Package Description
compat-gnutls28-3.3.21-1.fc24.i686.rpm Compat package with gnutls library ABI version 28
compat-gnutls28-3.3.21-1.fc24.x86_64.rpm Compat package with gnutls library ABI version 28
compat-gtkhtml314-3.32.2-8.fc24.i686.rpm GtkHTML library
compat-gtkhtml314-3.32.2-8.fc24.x86_64.rpm GtkHTML library
compat-gtkhtml314-devel-3.32.2-8.fc24.i686.rpm Libraries, includes, etc to develop gtkhtml applications
compat-gtkhtml314-devel-3.32.2-8.fc24.x86_64.rpm Libraries, includes, etc to develop gtkhtml applications
compat-guichan05-0.5.0-20.fc24.i686.rpm Compatibility libraries for older guichan versions
compat-guichan05-0.5.0-20.fc24.x86_64.rpm Compatibility libraries for older guichan versions
compat-guichan05-devel-0.5.0-20.fc24.i686.rpm Header and libraries for guichan development
compat-guichan05-devel-0.5.0-20.fc24.x86_64.rpm Header and libraries for guichan development
compat-guile18-1.8.8-13.fc24.i686.rpm A GNU implementation of Scheme for application extensibility
compat-guile18-1.8.8-13.fc24.x86_64.rpm A GNU implementation of Scheme for application extensibility
compat-guile18-devel-1.8.8-13.fc24.i686.rpm Libraries and header files for the GUILE extensibility library
compat-guile18-devel-1.8.8-13.fc24.x86_64.rpm Libraries and header files for the GUILE extensibility library
compat-libf2c-34-3.4.6-41.fc25.i686.rpm Fortran 77 compatibility runtime
Advertisement
Advertisement